span.fieldset-legend {
   font-size: 16px;
}

select {
   width: 100%;
   font-size: 14px;
}

option {
   width: 100%;
   overflow: hidden;
   word-break: break-word;
}

input#edit-submit {
   margin-top: 5px !important;
   position: initial !important;
   width: 80px !important;
   height: 30px !important;
   font-size: 14px !important;
   /* text-align: center; */
   margin-left: auto !important;
   margin-right: auto !important;
   /* padding-top: 10px; */
}

fieldset#edit-bgaa5-settings legend {
   text-align: center;
   color: #253783;
   font-weight: 600;
}

form#bgaa-resume-form {
   margin-top: 30px;
}

fieldset#edit-bgaa5-settings select {
   width: 96%;
   font-size: 14px;
   background: #f0f0f2;
   color: #253783;
}

div#my-ajax-wrapper a {
   color: #253783;
}

div#my-ajax-wrapper {
   color: #253783;
}

ul#taderkolpeu_ksam {
   padding-left: 10px;
}

#calendar2 {
   width: 100%;
   font: monospace;
   line-height: 1.2em;
   font-size: 15px;
   text-align: center;
}

#calendar2 thead tr:last-child {
   font-size: small;
   color: #253783;
}

#calendar2 thead tr:nth-child(1) td:nth-child(2) {
   color: #253783;
   font-size: 18px;
}

#calendar2 thead tr:nth-child(1) td:nth-child(1):hover,
#calendar2 thead tr:nth-child(1) td:nth-child(3):hover {
   cursor: pointer;
}

#calendar2 tbody td {
   color: rgb(44, 86, 122);
   font-size: 17px;
}

#calendar2 tbody td:nth-child(n + 6),
#calendar2 .holiday {
   color: rgb(220, 0, 0);
}

#calendar2 tbody td.today {
   background: #A5862C;
   color: #fff;
}

#time_hr {
   border: 3px solid rgb(232, 229, 229);
   margin-left: -10px;
   margin-bottom: 0;
}

#slider_gradient {
   margin-top: -90px;
}

input.checked_item {
   margin-left: 290px;
}

input#close:before,
input#close:after {
   content: '';
   position: absolute;
   top: 50%;
   left: 50%;
   width: 40px;
   border-top: 2px solid;
   color: white;
   margin: -260px 0 0 270px;
   z-index: 10;
}

input::before {
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
}

input::after {
   -webkit-transform: rotate(-45deg);
   transform: rotate(-45deg);
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
   .slick-slider {
       z-index: -10 !important;
   }
}

#performing_enarchesarun {
   display: block;
   position: relative;
   top: 40px;
   -webkit-user-select: none;
   user-select: none;
   margin-top: -10px;
   width: 50px;
}

#performing_enarchesarun input {
   display: block;
   width: 52px;
   height: 54px;
   position: absolute;
   top: -3px;
   left: -4px;
   cursor: pointer;
   z-index: 15;
   -webkit-touch-callout: none;
   opacity: 0;
}

#performing_enarchesarun input:checked~span {
   opacity: 1;
   transform: rotate(45deg) translate(-2px, -1px);
   background: #232323;
}

#performing_enarchesarun input:checked {
   z-index: 15;
   margin-left: 291px;
   transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}

#performing_enarchesarun input:checked~.checkbox1 {
   margin-left: 291px;
   transition: margin-left 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
   z-index: 10;
   border: 3px solid #253783;
}

#performing_enarchesarun input.checked_item~.checkbox1 {
   margin-left: 291px;
   transition: margin-left 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
   z-index: 10;
}

#performing_enarchesarun2 input.checked_item~.checkbox2 {
   margin-left: 291px;
   transition: margin-left 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
   z-index: 10;
}

#performing_enarchesarun3 input.checked_item~.checkbox3 {
   margin-left: 291px;
   transition: margin-left 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
   z-index: 10;
}

#performing_enarchesarun input:checked~.black_fon {
   opacity: 0.5 !important;
   display: block !important;
   z-index: 8;
}

#performing_enarchesarun input:checked~.performing_enarchesarun2 {
   margin-top: -350px !important;
}

#taderkolpeu_ksam,
#taderkolpeu_ksam2,
#taderkolpeu_ksam3 {
   position: absolute;
   width: 297px;
   padding-top: 30px;
   /* margin: 9px 0 0 -49px; */
   /* padding: 49px; */
   top: -232px;
   height: 100vh;
   /* padding-top: 123px;
background: rgba(215, 215, 215, 1);*/
   /* background-image: url("/themes/bgaa/my-images/grey_menu.png"); */
   background-image: url("/themes/bgaa/my-images/grey_new.jpg");
   list-style-type: none;
   -webkit-font-smoothing: antialiased;
   transform-origin: 0% 0%;
   transform: translate(-100%, 0);
   z-index: 10;
   border: 5px solid #253783;
   margin-top: 20px;
   font-size: 18px;
   margin-left: -5px;
   list-style-type: disc;
   transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}

#taderkolpeu_ksam2 {
   top: -336px !important;
}

#taderkolpeu_ksam3 {
   top: -362px !important;
}

#taderkolpeu_ksam li,
#taderkolpeu_ksam2 li,
#taderkolpeu_ksam3 li {
   padding: 10px 0;
   font-size: 18px;
   color: #253783;
   /* text-decoration: blink; */
}


/* #performing_enarchesarun input:checked~ul {
transform: none;
} */

#performing_enarchesarun2 {
   display: block;
   position: relative;
   top: 49px;
   /* z-index: 3; */
   -webkit-user-select: none;
   user-select: none;
   width: 50px;
   /* margin-top: 10px; */
}

#performing_enarchesarun2 input {
   /* margin-top: 45px; */
   display: block;
   width: 52px;
   height: 54px;
   position: absolute;
   /* top: -2px; */
   left: -4px;
   cursor: pointer;
   opacity: 1;
   /* hide this */
   z-index: 15;
   /* and place it over the hamburger */
   -webkit-touch-callout: none;
   opacity: 0;
}

#performing_enarchesarun2 input:checked~span {
   opacity: 1;
   transform: rotate(45deg) translate(-2px, -1px);
   background: #232323;
}

#performing_enarchesarun2 input:checked~input[type="checkbox"] {
   margin-left: 50px;
}

#performing_enarchesarun2 input:checked~.checkbox2 {
   margin-left: 291px;
   transition: margin-left 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
   z-index: 10;
}

#performing_enarchesarun2 input:checked~.black_fon2 {
   opacity: 0.5 !important;
   display: block !important;
   margin-top: -335px;
   z-index: 8;
}

#performing_enarchesarun2 input:checked {
   margin-left: 291px;
   transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}

#taderkolpeu_ksam2 li {
   padding: 10px 0;
}


/* #performing_enarchesarun2 input:checked~ul {
transform: none;
} */

#performing_enarchesarun2 input:checked~.performing_enarchesarun2 {
   z-index: 5 !important;
}

#performing_enarchesarun3 {
   display: block;
   position: relative;
   top: 49px;
   /* z-index: 3; */
   -webkit-user-select: none;
   user-select: none;
   margin-top: 10px;
   width: 50px;
}

#performing_enarchesarun3 input {
   /* margin-top: 45px; */
   display: block;
   width: 52px;
   height: 54px;
   position: absolute;
   /* top: -2px; */
   left: -4px;
   cursor: pointer;
   opacity: 1;
   /* hide this */
   /* and place it over the hamburger */
   -webkit-touch-callout: none;
   opacity: 0;
   z-index: 15;
}

#performing_enarchesarun3 input:checked~span {
   opacity: 1;
   transform: rotate(45deg) translate(-2px, -1px);
   background: #232323;
}

#performing_enarchesarun3 input:checked~input[type="checkbox"] {
   margin-left: 50px;
}

#performing_enarchesarun3 input:checked~.checkbox3 {
   margin-left: 291px;
   transition: margin-left 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
   z-index: 10;
}

#performing_enarchesarun3 input:checked~.black_fon3 {
   opacity: 0.5 !important;
   display: block !important;
   margin-top: -422px;
   z-index: 8;
}

#performing_enarchesarun3 input:checked {
   margin-left: 291px;
   transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}

#taderkolpeu_ksam3 li {
   padding: 10px 0;
}


/* #performing_enarchesarun3 input:checked~ul {
transform: none;
} */

img#menu_img {
   /* width: 30px; */
   margin: 3px;
   margin-top: 8px;
   margin-bottom: -5px;
   z-index: 10;
}

#checkbox1,
#checkbox2,
#checkbox3 {
   border: 5px solid #d0b738;
   width: 55px;
   background: #253783;
   color: white;
   padding-left: 4px;
   /* z-index: 10; */
   position: sticky;
   /* margin-top: -25px; */
   margin-left: -3px;
   border-radius: 0px 5px 5px 0px
}

#checkbox1:checked {
   border: 3px solid #d7d7d7;
   width: 50px;
   background: #667097;
   color: white;
   padding-left: 5px;
   /* z-index: 10; */
   position: sticky;
   /* margin-top: -25px; */
}

@keyframes glowing {
   0% {
       border: 5px solid #d0b738
   }
   50% {
       border: 5px solid #ffffff;
   }
   100% {
       border: 5px solid #d0b738;
   }
}

.checkbox1 {
   animation: glowing 1500ms infinite;
}

.black_fon,
.black_fon2,
.black_fon3 {
   width: 100vw;
   height: 100vh;
   /* top: 0px; */
   margin-top: -301px;
   background: black;
   opacity: 0;
   display: none;
   position: fixed;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 1600px) {
   #performing_enarchesarun input:checked~.checkbox1 {
       margin-left: 291px;
       transition: margin-left 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
       z-index: 10;
       border: 3px solid #253783;
       position: absolute;
   }
   .black_fon {
       margin-top: -243px !important;
   }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 1352px) and (max-width: 1599px) {
   .black_fon {
       margin-top: -290px !important;
   }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 1200px) and (max-width: 1351px) {
   .black_fon {
       margin-top: -300px !important;
   }
}


/* 
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none),
(max-width: 1599px) and (min-width: 1352px) {
   .black_fon {
       margin-top: -230px !important;
   }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none),
(min-width: 1200px) and (max-width: 1351px) {
   .black_fon {
       margin-top: -240px !important;
   }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none),
(min-width: 1035px) and (max-width: 1200px) {
   .black_fon {
       margin-top: -223px !important;
   }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none),
(min-width: 1600px) {
   .black_fon,
   .black_fon2,
   .black_fon3 {
       width: 100vw;
       height: 100vh;
       /* top: 0px; */


/* margin-top: -239px !important;
background: black;
opacity: 0;
display: none;
position: fixed; */


/* 
}
#performing_enarchesarun input:checked~.checkbox1 {
   margin-left: 291px;
   transition: margin-left 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
   z-index: 10;
   border: 3px solid #253783;
   position: absolute;
}

} */

@media (min-width: 1600px) {
   .black_fon,
   .black_fon2,
   .black_fon3 {
       width: 100vw;
       height: 100vh;
       /* top: 0px; */
       margin-top: -346px;
       background: black;
       opacity: 0;
       display: none;
       position: fixed;
   }
   #taderkolpeu_ksam {
       top: -270px;
   }
   #performing_enarchesarun2 input:checked~.black_fon2 {
       margin-top: -368px;
   }
   #taderkolpeu_ksam3 {
       top: -398px !important;
   }
   #performing_enarchesarun3 input:checked~.black_fon3 {
       margin-top: -432px;
   }
}

@media (max-width: 1599px) and (min-width: 1352px) {
   #taderkolpeu_ksam {
       top: -260px;
   }
   .black_fon {
       margin-top: -350px;
   }
}

@media (min-width: 1200px) and (max-width: 1351px) {
   #taderkolpeu_ksam {
       top: -270px;
   }
   #taderkolpeu_ksam2 {
       top: -306px !important;
   }
   #performing_enarchesarun2 input:checked~.black_fon2 {
       margin-top: -342px;
   }
   #taderkolpeu_ksam3 {
       top: -372px !important;
   }
   #performing_enarchesarun3 input:checked~.black_fon3 {
       margin-top: -403px;
   }
   .black_fon {
       margin-top: -345px;
   }
}

@media (min-width: 1035px) and (max-width: 1200px) {
   #taderkolpeu_ksam {
       top: -247px;
   }
   #taderkolpeu_ksam2 {
       top: -306px !important;
   }
   #performing_enarchesarun2 input:checked~.black_fon2 {
       margin-top: -342px;
   }
   #taderkolpeu_ksam3 {
       top: -372px !important;
   }
   #performing_enarchesarun3 input:checked~.black_fon3 {
       margin-top: -403px;
   }
   #performing_enarchesarun {
       top: 20px;
   }
   #performing_enarchesarun2,
   #performing_enarchesarun3 {
       top: 29px;
   }
   .black_fon {
       margin-top: -322px;
   }
}

@media (max-width: 1034px) {
   #hr_line {
       display: none;
   }
   #additional_menu {
       display: none;
   }
   #slider_gradient {
       /* margin-top: 120px !important; */
   }
}
@media (max-width: 720px) {
  
   #slider_gradient {
       margin-top: 120px !important; */
   }
}

span.fieldset-legend {
   font-size: 16px;
}

select {
   width: 100%;
   font-size: 14px;
}

option {
   width: 100%;
   overflow: hidden;
   word-break: break-word;
}

input#edit-submit {
   margin-top: 5px !important;
   position: initial !important;
   width: 80px !important;
   height: 30px !important;
   font-size: 14px !important;
   /* text-align: center; */
   margin-left: auto !important;
   margin-right: auto !important;
   /* padding-top: 10px; */
}

fieldset#edit-bgaa5-settings legend {
   text-align: center;
   color: #253783;
   font-weight: 600;
}

form#bgaa-resume-form {
   margin-top: 30px;
}

fieldset#edit-bgaa5-settings select {
   width: 96%;
   font-size: 14px;
   background: #f0f0f2;
   color: #253783;
}

div#my-ajax-wrapper a {
   color: #253783;
}

div#my-ajax-wrapper {
   color: #253783;
}

span.fieldset-legend {
   font-size: 16px;
}

select {
   width: 100%;
   font-size: 14px;
}

option {
   width: 100%;
   overflow: hidden;
   word-break: break-word;
}

input#edit-submit {
   margin-top: 5px !important;
   position: initial !important;
   width: 80px !important;
   height: 27px !important;
   font-size: 16px !important;
   /* text-align: center; */
   margin-left: auto !important;
   margin-right: auto !important;
   /* padding-top: 10px; */
}

fieldset#edit-bgaa5-settings legend {
   text-align: center;
   color: #253783;
   font-weight: 600;
}

form#bgaa-resume-form {
   margin-top: 30px;
}

fieldset#edit-bgaa5-settings select {
   width: 96%;
   font-size: 14px;
   background: #f0f0f2;
   color: #253783;
}

div#my-ajax-wrapper a {
   color: #dc0000;
   font-size: 18px;
   text-align: center;
   position: relative;
   display: block;
   /* width: 100%; */
   margin-right: 35px;
}

div#my-ajax-wrapper a:hover {
   color: #dc0000 !important;
   font-size: 18px;
   margin-left: 5px;
}

div#my-ajax-wrapper {
   color: #253783;
}